* {
    box-sizing: border-box;
    margin: 0;
    
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
a {text-decoration: none;}

.red{color: #FF3333;}
.home_wrapper a{color: #494949;}
.home_container_title h1 {font-size: 24px; font-weight: 700;}

.home_wrapper{padding-top: 86px; background: url(../images/bg_login.svg) no-repeat; min-height: 613px; width: 100%; background-size: auto; background-position: center;}
.method_login{margin-bottom: 24px;background: #FFFFFF; padding: 28px 20px;box-shadow: 0px 8px 6px rgba(0, 0, 0, 0.24);border-radius: 10px;}
.method_login .method_login_left{display: flex; align-items: center; width: 100%;}
.method_login .method_login_left > div{width: 100%; padding-left: 15px;}
.method_login .method_login_left h4{padding-bottom: 4px;}
.method_login .method_login_left p{font-size: 14px;}
.home_wrapper{position: relative;}
.home_container{width: 455px; margin: 0 auto;}
.method_login_left::after{content: url(../images/arrow.svg); right: 0;}

.home_container h1 {margin-bottom: 24px;}
.home_container_title{margin-bottom: 12px; color: #ffffff; text-align: center;}

.link_login:hover .method_login{background: #233090;}
.link_login:hover .method_login_left div {color: #ffffff;}
.link_login:hover .method_login_left::after{content: url(../images/arrow_white.svg);}

.chat {position: fixed;padding-right: 15px; bottom: 0; right: 0; text-align: right;}
.chat img {padding-bottom: 10px; padding-right: 15px    ;}
.thanhchat{background: #76B51B; text-align: left; color: #FFFFFF; border-radius: 8px 8px 0px 0px; padding: 8px 12px; width: 254px;}

.login_wrapper{display: flex;}
.login_wrapper > div{width: 50%;margin-top: 52px}
.img_bg_left{background: url(../images/bg_login_small.svg) no-repeat; height: 605px; background-size: auto; background-position: center;}
.login_container_return{display: flex; align-items: center;}
.login_container_return img{margin-right: 6px;}
.login_container{padding: 20px; position: relative;}
.form_login{width: 445px; margin: 79px auto 0;}
.login_title{text-align: center; color: #4C5BD4;}

.input_tag {width: 100%; height: 38px; font-size: 14px; padding: 0 18px; border: 1px solid #cccccc; border-radius: 3px; outline: none;}

.form_login .input_container{position: relative; margin-top: 5px;}
.form_login .input_container::before{display: block;content: ''; position: absolute; width: 8px; height: 100%; background: #4C5BD4; top: 0; left: 0; border-radius: 3px 0px 0px 3px;}
.img_pass{position: absolute; right: 15px; top: 29%;}
.forget_pass{width: 100%; text-align: right;}
.forget_pass a { color: #4C5BD4; }
.form_login form > div {margin-bottom: 25px;}
.form_login form > div:nth-child(2) {margin-bottom: 10px;}
.btn_submit{cursor: pointer;width: 100%; border-radius: 40px; font-size: 16px; background: #4C5BD4; color: #ffffff !important; height: 42px; display: flex; align-items: center; justify-content: center; outline: none; border: 0; margin-bottom: 15px;}
.register_now {text-align: center; color: #494949;}
.register_now a{color: #FFA800;}
.login_container_return .return {color: #4C5BD4;}
.register_wrapper{background: #FFFFFF;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.28);width: 550px;;border-radius: 10px; margin: 0 auto;}
.register_wrapper .register_container_title img{width: 50%;}

.middle {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.register_wrapper {padding: 30px 48px; }
/* .email_info {transform: translate(-50%,-70%);}
.otp_wrapper{transform: translate(-50%,-60%);}
.info_wrapper{transform: translate(-50%,-49%);} */
.register_container_title{text-align: center; color: #4C5BD4;}
.register_container_title > * {font-size: 24px; margin-bottom: 20px;}
label{font-weight: 500; margin-bottom: 5px;}
.register_wrapper input{margin-top: 5px; padding: 0 15px;}
.register_wrapper .btn_submit {margin-bottom: 0; margin-top: 10px;}

.register_return{text-align: center; margin-top: 10px;}

.form_otp{text-align: center;}
.form_otp form {margin-top: 20px;}
.digit-group input {width: 38px;height: 38px;background-color: #ffffff;border: none;line-height: 50px;text-align: center;font-size: 18px;font-weight: 200;color: #494949;margin: 0 2px;padding: 0;border: 1px solid #474747;box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.05);margin: 0 10px;border-radius: 3px;outline: none;color: #4C5BD4;}
.otp_resend{margin: 20px 0 25px}
.otp_resend a {color: #4C5BD4;}

.form_info input {margin-bottom: 15px;}
.form_info input:nth-child(3) {margin-bottom: 0;}
.input_pass{position: relative;}
.img_pass_dk{position: absolute; right: 15px; top: 50px}
.img_complete{margin-bottom: 25px;}
.popup_complete {text-align: center;}
/* .input_pass:nth-child(3) .input_tag{margin-bottom: 0;} */
.form_email .btn_submit{margin-top: 25px;}
@media screen and (min-width: 1367px) {
  .home_wrapper{background-size: 100%}

  
}
@media screen and (min-width: 1394px) {
  .img_bg_left{background-size: 100%;}

}
@media screen and (max-width: 1024px) {
  .img_bg_left{display: none;}
  .form_login{transform: unset; position: unset; margin: 0 auto; margin: 80px 0px;}
  .login_wrapper > div{width: 100%;margin-top: 52px;}
}
@media screen and (max-width: 600px) {
  .home_container {width: 90.7%;}
  .home_container_title p {padding: 0 20px;}
  .login_container{padding-left: 4.8%; padding-right: 4.8%;}
  .form_login{width: 100%;}
  .register_now p, .form_login label, .forget_pass a {font-size: 15px;}
  .register.home_wrapper{background: 0;display: flex; justify-content: center;}
  .register_wrapper{padding: 0;}
  .register_wrapper{box-shadow: unset; width: 100%; position: unset; transform: unset; width: 90.7%;}
  .register_wrapper .register_container_title img {width: 224px;}

}

@media screen and (max-width: 414px) {
  .digit-group input{margin: 0;}
  .digit-group input{margin-right: 5.3%;}
  .digit-group input:nth-child(6) {margin: 0 !important;}
  .digit-group {text-align: left;}
  .otp_resend{text-align: center;}
}
@media screen and (max-width: 375px) {
  .digit-group > div {display: flex; justify-content: center;}
  .digit-group input{margin-right: 10px;}
}




/*thong báo*/

.tb_chat365 .auth_form {
  width: 522px;
}
.post_title {
  text-align: center;
  background: #3D49AA;
  color: #FFF;
  padding: 28px 0;
  margin: 0 auto;
  font-family: Roboto-Regular,sans-serif;
  font-size: 18px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  line-height: 30px;
}
.close_pop_login {
  margin-right: 20px;
  float: right;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
}
.post_info {
  padding: 20px 40px;
  font-size: 16px;
}
.overlay .btn_login {
  width: 70%;
  margin-left: 42px;
  background: #3D49AA;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  border: none;
  border-radius: 20px;
  margin-top: 0;
  margin-bottom: 20px;
}
.popup {
  display: none;
  position: fixed;
  z-index: 4;
  padding-top: 30px;
  padding-bottom: 30px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}
.check_login .box_change {
  position: relative;
  margin: auto;
  width: 415px;
  height: auto;
  border-radius: 10px;
  box-shadow: 0px 2px 5px 3px rgb(0 0 0 / 10%);
}
.check_login .leave_content {
  display: block;
  padding: 38px 37px 33px 37px;
}
.btn_leave_the_chat {
  margin-bottom: 37px;
}
.block_btn-l {
  margin-right: 20px;
}
.btn_cancel {
  width: 125px;
  height: 40px;
  border-radius: 15px;
}
.btn_blue_c {
  color: #4C5BD4;
  background: #ffffff;
  border: 1px solid #4C5BD4;
}
.btn_confirm {
  width: 125px;
  height: 40px;
  border-radius: 15px;
}
.btn_login {
  color: #ffffff;
  background: #4C5BD4;
  border: 1px solid #ffffff;
}